Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ECG_UDP_EH.cpp File Reference

`#include "ECG_UDP_EH.h"`
`#include "ace/Reactor.h"`
`#include "ace/INET_Addr.h"`
`#include "ECG_UDP_EH.i"`

Include dependency graph for ECG_UDP_EH.cpp:

## Functions
const char * | get_rcsid_Event_ECG_UDP_EH (const char *)
## Variables
const char * | rcsid_Event_ECG_UDP_EH = get_rcsid_Event_ECG_UDP_EH ( rcsid_Event_ECG_UDP_EH )

## Function Documentation

const char* get_rcsid_Event_ECG_UDP_EH | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Event_ECG_UDP_EH = get_rcsid_Event_ECG_UDP_EH ( rcsid_Event_ECG_UDP_EH )`[static]`